@charset "utf-8";

#mainVisual{overflow:hidden;position:relative}
#mainVisual .pl{white-space:pre-line}
#mainVisual .main_txt{position:absolute;margin:0 auto;width:100%;max-width:1520px;top:30%;left:50%;transform:translateX(-50%);color:#fff;letter-spacing:-.2px;font-size:60px;font-weight:600;z-index:2}
#mainVisual .main_txt .txt_box{display:flex;justify-content:space-between}
#mainVisual .main_txt .txt_box .left{position:relative;line-height:84px}
#mainVisual .main_txt .txt_box .left:after{position:absolute;content:'';width: 450px;height:1px;top:33%;left:116%;background:rgba(255,255,255,0.3)}
#mainVisual .main_txt .txt_box .right{text-align:-webkit-right}
#mainVisual .main_txt .txt_box .right .more_btn{display:flex;align-items:center;justify-content:center;margin-top:20px;gap: 20px;width:202px;color:#111;background:#fff;border-radius:50px;line-height:60px;font-size:15px;font-weight:700;font-family: 'Pretendard';transition:all 0.2s}
#mainVisual .main_txt .txt_box .right .more_btn svg{width:18px}
#mainVisual .main_txt .bot_txt{position:relative;margin-top:108px;line-height:1.6;letter-spacing:-.3px;color:rgba(255, 255, 255, 0.65);font-size:16px;font-weight:400}
#mainVisual .main_menu{position:absolute;bottom:0;z-index:3;width:100%;height:110px;background-color:rgba(0, 0, 0, 0.4);backdrop-filter:blur(3px);-webkit-backdrop-filter:blur(8px)}
#mainVisual .main_menu .main_tab{width:100%;max-width:1500px;margin:0 auto}
#mainVisual .main_menu .main_tab ul{display:grid;grid-template-columns:repeat(4, 1fr)}
#mainVisual .main_menu .main_tab ul li{transition:all 0.3s}
#mainVisual .main_menu .main_tab ul li a{display:flex;padding:36px;color:#fff;font-size:18px;font-weight:500;justify-content:space-between;align-items:center}
#mainVisual .main_menu .main_tab ul li a .left{display:flex;align-items:center;gap:30px}
#mainVisual .main_menu .main_tab ul li a .right svg{width:20px;transition:all 0.2s}

/* 스와이퍼 */
#mainVisual .main_slide{width:100%;height:930px}
#mainVisual .main_slide ul{height:100%}
#mainVisual .main_slide ul li{width:100%;height:100%;background:no-repeat;background-size:cover}
#mainVisual .main_slide ul li.bg01{background-image:url('./main01.jpg')}
#mainVisual .main_slide ul li.bg02{background-image:url('./main02.jpg')}


/* 반응형 [s] */
@media(hover:hover){
#mainVisual .main_txt .txt_box .right .more_btn:hover{color:#fff;background:var(--primary)}
#mainVisual .main_menu .main_tab ul li:hover{background:var(--primary)}
#mainVisual .main_menu .main_tab ul li:hover a .right svg{transform:rotate(90deg)}
}
@media (max-width:1500px){
#mainVisual .main_txt .txt_box .left:after{width:370px}
}
@media (max-width:1400px){
#mainVisual .main_txt .txt_box .left:after{width:250px;top:60%}
#mainVisual .main_txt .txt_box .right p{font-size:50px}
#mainVisual .main_txt .txt_box .left h1{font-size:50px;line-height: 1.3;}
}
@media (max-width:1024px){
#mainVisual .main_slide{height:780px}
#mainVisual .main_txt{width:95%;font-size:40px}
#mainVisual .main_txt .txt_box .left{line-height:1.5}
#mainVisual .main_txt .txt_box .left:after{width:250px;top:60%}
#mainVisual .main_txt .txt_box .right .more_btn{width:160px;font-size:14px;line-height:55px}
#mainVisual .main_txt .bot_txt{margin-top:85px}
#mainVisual .main_menu .main_tab ul li a{justify-content:center;padding:40px;font-size:16px}
#mainVisual .main_menu .main_tab ul li a .left{gap:10px}
#mainVisual .main_menu .main_tab ul li a .left img{width:30%}
#mainVisual .main_menu .main_tab ul li a .right svg{width:18px}
#mainVisual .main_txt .txt_box .right p{font-size:38px}
#mainVisual .main_txt .txt_box .left h1{font-size:38px}
}
@media (max-width:768px){
#mainVisual .main_slide{height:580px}
#mainVisual .main_txt{top:22%;font-size:32px}
#mainVisual .main_txt .txt_box{flex-direction:column;align-items:center;line-height:1.5}
#mainVisual .main_txt .txt_box .right{display:flex;flex-direction:column;align-items:center;text-align: center;}
#mainVisual .main_txt .txt_box .right .more_btn{width:200px;font-size:14px;line-height:48px}
#mainVisual .main_txt .txt_box .left:after{display:none}
#mainVisual .main_txt .bot_txt{padding-left:20px;margin-top:45px;font-size:15px;word-break:keep-all}
#mainVisual .main_txt .bot_txt:after{display:none}
#mainVisual .pl{white-space:normal;text-align:center}
#mainVisual .main_menu .main_tab ul li a{padding:40px 5px;font-size:15px}
#mainVisual .main_menu .main_tab ul li a .left img{width:29%}
}
@media (max-width:480px){
#mainVisual .main_slide{height:400px}
#mainVisual .main_menu{display:none}
#mainVisual .main_txt{font-size:24px}
#mainVisual .main_txt .txt_box .right .more_btn{width:160px;font-size:13px;line-height:44px}
#mainVisual .main_txt .bot_txt{padding:0px 40px;font-size:14px}
#mainVisual .main_txt .bot_txt:after{left:22px}
#mainVisual .main_txt .txt_box .left h1{padding-bottom: 10px;font-size:24px}
#mainVisual .main_txt .txt_box .right p{font-size:24px}
#mainVisual .main_txt .txt_box .right .more_btn{
    margin: 30px auto 0;
}
}
@media (max-width:380px){
#mainVisual .main_slide{height:375px}
#mainVisual .main_txt{font-size:21px}
#mainVisual .main_txt .txt_box .right .more_btn{width:150px;line-height:40px}
#mainVisual .main_txt .bot_txt{padding:0px 25px;margin-top:30px;font-size:13px}
#mainVisual .main_txt .bot_txt:after{left:14px}
}
/* 반응형 [e] */

